﻿.selectedFiles div img {
    width:100px;
}

.file-icon {
    width: 100px;
    height: 95px;    
}

.accdb{
    background-image: url("../img/file-icons/accdb.png");
}
.avi{
    background-image: url("../img/file-icons/avi.png");
}
.bmp{
    background-image: url("../img/file-icons/bmp.png");
}
.css{
    background-image: url("../img/file-icons/css.png");
}
.doc{
    background-image: url("../img/file-icons/doc.png");
}
.docx{
    background-image: url("../img/file-icons/docx.png");
}
.eml{
    background-image: url("../img/file-icons/eml.png");
}
.eps{
    background-image: url("../img/file-icons/eps.png");
}
.fla{
    background-image: url("../img/file-icons/fla.png");
}
.gif{
    background-image: url("../img/file-icons/gif.png");
}
.html{
    background-image: url("../img/file-icons/html.png");
}
.ind{
    background-image: url("../img/file-icons/ind.png");
}
.ini{
    background-image: url("../img/file-icons/ini.png");
}
.jpeg{
    background-image: url("../img/file-icons/jpeg.png");
}
.jpg{
    background-image: url("../img/file-icons/jpg.png");
}
.jsf{
    background-image: url("../img/file-icons/jsf.png");
}
.midi{
    background-image: url("../img/file-icons/midi.png");
}
.mov{
    background-image: url("../img/file-icons/mov.png");
}
.mp3{
    background-image: url("../img/file-icons/mp3.png");
}
.mpeg{
    background-image: url("../img/file-icons/mpeg.png");
}
.pdf{
    background-image: url("../img/file-icons/pdf.png");
}
.png{
    background-image: url("../img/file-icons/png.png");
}
.ppt{
    background-image: url("../img/file-icons/ppt.png");
}
.pptx{
    background-image: url("../img/file-icons/pptx.png");
}
.proj{
    background-image: url("../img/file-icons/proj.png");
}
.psd{
    background-image: url("../img/file-icons/psd.png");
}
.pst{
    background-image: url("../img/file-icons/pst.png");
}
.pub{
    background-image: url("../img/file-icons/pub.png");
}
.rar{
    background-image: url("../img/file-icons/rar.png");
}
.readme{
    background-image: url("../img/file-icons/readme.png");
}
.set{
    background-image: url("../img/file-icons/set.png");
}
.tiff{
    background-image: url("../img/file-icons/tiff.png");
}
.txt{
    background-image: url("../img/file-icons/txt.png");
}
.url{
    background-image: url("../img/file-icons/url.png");
}
.vsd{
    background-image: url("../img/file-icons/vsd.png");
}
 .wav{
    background-image: url("../img/file-icons/wav.png");
}
.wma{
    background-image: url("../img/file-icons/wma.png");
}
.wmv{
    background-image: url("../img/file-icons/wmv.png");
}
.xls{
    background-image: url("../img/file-icons/xls.png");
}
.xlsx{
    background-image: url("../img/file-icons/xlsx32.png");
}
.zip{
    background-image: url("../img/file-icons/zip.png");
}

.file-container {    
    width:120px;
    height:Auto;
}

progress {
    width:500px;
    background-color:#000;
    color:#0f0;
}

.complete {
    border:solid 1px green;

}